水. 11月 30th, 2022

最新 version ではなく、指定の version を読み込む際の設定

https://v3.ja.vuejs.org/guide/installation.html#vue-devtools

では、

<script src="https://unpkg.com/vue@next"></script>

を使うように記載されているが、これだと常に最新になる。

@next の部分を version に変更することで指定した version を読み込ませる事ができる

<script src="https://unpkg.com/vue@3.1.5"></script>

codepen で確認すると、3.1.5 が読み込まれたことを確認。